Page MenuHomePhabricator

vyatta-cfg is unable to build on jessie
Closed, ResolvedPublic

Description

build-depends is updated with a version that is not backported to jessie (1.62) .
The version shipped with jessie is 1.55

this needs to be reverted back to version 1.55

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

runar created this task.Dec 23 2018, 9:16 PM
runar created this object in space S1 VyOS Public.
hagbard closed this task as Resolved.Dec 24 2018, 6:15 PM
hagbard claimed this task.